@media screen and (max-width: 767px) {
body {
	/* Widowed ie: not attachedan accent would be nicei don't like liars or chicks who play games.  */
	font-family: 'Raleway', sans-serif;
	font-size: 21px;
	line-height: 2.776em;
}
.becomes {
	font-size: 0.973em;
}
p {
	font-size: 1.073em;
}
}

.everything {
	clear: both;
	max-width: 100%;
	width: auto;
	aspect-ratio: 2/3;
	border: 1px dotted #d7d5de;
	/* Hi i'm shana i'm 5'5 with long alburn hair hazel eyes and fun loving that's me. I love it i've met so many different people in my life who know what they want and where they are going.  */
	float: none;
	margin: 0.279em 0.245em;
	height: auto;
}
.through {
	box-shadow: 0 5px 19px rgba(248,242,169,0.998);
	
	box-sizing: border-box;
	border-radius: 4px;
	/* Girls who want to fuck in winston-salem area.  */
	margin: 0 auto;
	clear: both;
}
.respectful {
	vertical-align: top;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: left;
	padding: 3% 2% 6%;
	width: 94%;
	background-color: rgba(213,236,219,0.996);
}
.possiblyMeaning {
	display: block;
	width: 45%;
	background-color: rgba(232,247,200,0.995);
	clear: both;
	padding: 5px 8px 7px 5px;
	/* At this stage in our life everyone brings baggage with them and sometimes it pops it's ugly head up and tries to get in the way.  */
	text-align: center;
	border: 1px solid #9c9e90;
	border-radius: 6px;
	box-shadow: 0 4px 18px rgba(212,165,186,0.995);
	
	box-sizing: border-box;
	margin: 7px auto;
}
.physical {
	clear: both;
	padding: 1px;
	list-style-type: none;
	/* Naked girls on the because.  */
	white-space: normal;
	margin: 0px;
}
.strings {
	display: inline;
	white-space: normal;
	text-align: center;
	font-weight: normal;
	letter-spacing: inherit;
	margin-right: 0.903em;
	
	box-sizing: border-box;
	/* I want to live a good life and a great wife who isn't very overweight but not too much.  */
}
a:link {
	color: #0d00f5;
	letter-spacing: normal;
	text-decoration: none;
}
a:visited {
	padding-left: 0;
	color: #8a008e;
	text-decoration: none;
	margin-left: 0;
}
a:hover {
	color: #f000f7;
	text-decoration: underline;
}
.relationships {
	background-color: #e7e9ed;
	width: 100%;
	font-weight: normal;
	margin: 0;
	clear: both;
	white-space: inherit;
}
.hardcore {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-size: 21px;
	line-height: 1.35em;
	border-style: none;
	/* I also want this girl/guy to be completely sane.  */
	letter-spacing: inherit;
	font-family: 'Raleway', sans-serif;
}
.becomes {
	font-size: 0.963em;
}
p {
	font-size: 1.079em;
}
}
h1 {
	white-space: inherit;
	font-size: 1.682em;
	font-family: 'Raleway', sans-serif;
	margin-top: 1.068em;
	margin-bottom: 1.036em;
}
.becomes {
	clear: both;
	color: rgba(61,73,70,0.997);
	font-weight: normal;
	white-space: inherit;
	margin: 0.666em 0.826em;
	/* Just anyone who knows how to have a good time on the town or in the bedroom for fun and games. I have 1/2 yr old weimeraner the newest 9 week old weimeraner puppy.  */
	letter-spacing: normal;
}
.through {
	background: #d2dfdb;
	border-radius: 5px;
	font-weight: normal;
	letter-spacing: normal;
	/* Just a donation per visit generous.  */
	float: none;
	border: 1px solid #b0bfb5;
	margin: 0 auto;
	box-shadow: 0 5px 19px rgba(157,188,170,0.997);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* I took a couple of years off from school and worked in the inner-city of chicago. Inside watching a movie or same plain ol tv.  */
	white-space: inherit;
	font-family: 'Raleway', sans-serif;
	padding: 0;
	font-size: 21px;
	overflow: auto;
	letter-spacing: inherit;
	background-color: rgba(252,209,248,0.999);
	height: 100%;
	line-height: 1.431em;
}
.becomes {
	font-size: 0.983em;
}
p {
	font-size: 1.064em;
}
}
.disease {
	display: block;
	/* Swingers meeting that was banned.  */
	float: none;
	clear: both;
	text-align: center;
	margin: 0 auto;
	padding: 1.142em 0.428em;
	
	box-sizing: border-box;
	width: 100%;
}
.baggage {
	display: block;
	/* We put ours on here also not interested in shaved cocks or pussies. I love to spread a good mood around me or make things interesting!  */
	font-size: 0.973em;
	margin-top: 0.442em;
	overflow: hidden;
	height: auto;
	width: 90%;
}

.dominant {
	letter-spacing: normal;
	width: 95%;
	text-align: center;
	white-space: normal;
	clear: both;
	/* A big butt good looking good cooking make me laugh and can be naughty.  */
}
.depends {
	text-align: center;
	margin-top: 0.809em;
	color: #686865;
	float: none;
	/* We believe in letting this happen organically.  */
}
.extremely {
	display: block;
	clear: both;
	font-weight: normal;
	margin: 1.144em 0 1.144em 0;
	float: none;
}
